<HTML>
	<BODY>
			<font face="Courier New, Courier, monospace">
				<TABLE cellpadding="5" cellspacing="0" width="100%">
					<TR>
						<TD colspan="2">
							<font face="Helvetica" size="+2" color="#004b34">
								<strong>Pembayaran/Pembelian {code_name} </strong>
							</font>
						</TD>
					</TR>
					<TR>
						<TD>&nbsp;</TD>
						<TD>&nbsp;</TD>
					</TR>
					<TR>
						<TD colspan="2">
							<div align="right">
								<IMG src="{image}" border="0"/>
								</div>
							</TD>
						</TR>
						<TR>
							<TD>Status:</TD>
							<TD>{status}</TD>
						</TR>
						<TR>
							<TD>Nomor Transaksi:</TD>
							<TD>{trans_ref}</TD>
						</TR>
						<TR>
							<TD>Nomor Struk:</TD>
							<TD>{struck}</TD>
						</TR>
						<TR>
							<TD>Terminal:</TD>
							<TD>{terminal}</TD>
						</TR>
						<TR>
							<TD>Tanggal/Jam:</TD>
							<TD>{date_time}</TD>
						</TR>
						{content}
						<TR>
							<TD>&nbsp;</TD>
							<TD>&nbsp;</TD>
						</TR>
						<TR>
							<TD>&nbsp;</TD>
							<TD>&nbsp;</TD>
						</TR>
						<TR>
							<TD colspan="2">
								<div align="center"><font face="Helvetica" size="+1" color="#004b34">{ctr}</font></div>
							</TD>
						</TR>
						<TR>
							<TD>&nbsp;</TD>
							<TD>&nbsp;</TD>
						</TR>
						<TR>
							<TD colspan="2">
								<font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan BSM Mobile Banking dari Bank</font>
							</TD>
						</TR>
						<TR>
							<TD colspan="2">
								<font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font>
							</TD>
						</TR>
					</TABLE>
				</font>
			</BODY>
		</HTML>
		